lohnt der umstieg von OS8.6 auf OS9.2

Dieses Thema im Forum "Software" wurde erstellt von McMichael, 15. August 2001.

  1. McMichael

    McMichael New Member

    Hallo Gemeinde!

    Habe einen Bondi Rev.B (233/160MB/4GB) lohnt der Umstieg auf OS 9.2...

    lg iMike
     
  2. airwalk

    airwalk New Member

    sicher lohnt sich der umstieg allemal!!! aber ein kleines problem: os 9.2 ist noch nicht im handel erhältlich, sondern nur auf neuen macs vorinstalliert.
    steige auf os 9.1 um ... weniger abstürze, mehr kompatibel zu vielen externen geräten. ich bin mehr als zu frieden.
     
  3. McMichael

    McMichael New Member

    Mein kleiner Bondi mit 233 schaft 9.1 oder 9.2 überhaupt und reichern 160 MB Ram ....

    lg iMike
     
  4. macdas

    macdas Raucherin

    hi mike,
    ...deine 160ram reichen auf jeden fall.
     
  5. airwalk

    airwalk New Member

    sicher schafft das dein bondi mit 233 mhz :) kein frage ... bezüglich ram: ist ausreichend ... aber ram ist zur zeit ja sowas von billig! meine empfehlung: kaufen kaufen kaufen! :) wenn du auch os-x drauf laufen lassen möchtest, musst sowieso aufrüsten was ram angeht. kauf dir noch nen 256 mb riegel, ist echt verdammt billig zur zeit.
     
  6. MacGhost

    MacGhost Active Member

    Ähhh auch der Speicher für die ersten iMac Modelle ?
    Das ist doch nicht der Standard PC100/133 Speicher.
    Na gut billiger als dazumal auf jeden Fall.

    Joern
     
  7. McMichael

    McMichael New Member

    jep, 256 für nen Bondi sind zur Zeit eher nicht so günstig, mal ne andere Frage: Mein einziger Beweggrund auf 9.2 zu wechseln, war um eine @mac.com eMail Adresse zu bekommen dann wollte ich eh wieder auf 8.6 zurück. Wäre es nicht möglich das einer von euch, der 9.0 hat mir einen @mac.com account anlegt, den anrufen kann ich ja eh über pop oder liege ich da falsch ....

    lg iMike
     
  8. koskitch

    koskitch New Member

    Trick' mit dem G4 ROM hab ich noch nicht
    probiert, gibt´s da was Neues, Folks?
     
  9. MacGhost

    MacGhost Active Member

    Hallo iMike,

    den Account kannst Du mit jedem anderen System abrufen via Pop3 ,mußte ich in der Übergangszeit zwischen iMac und Cube. Da hatte ich meinen IIcx dafür reaktiviert mit OS 7.5.5 und Netscape 2.02.
    einrichten habe ich noch nicht mit einem anderen System als 9.04 versucht.
    hast Du es schon mal mit 8.6 versucht ?

    Joern
     
  10. McMichael

    McMichael New Member

    Hi!

    Bondi vor, Bondi vor , ich hoffe ihr habe alle brav den 3 Geburtstag des Bondis die Woche gefeiert ...

    Grundsätzlich bin ich mit OS 8.6 ganz glücklich, habe kurz 9.2 angetestet, haut mich nicht vom Hocker ..

    Was für einen G4 Rom trick meinst du?

    lg iMike
     
  11. Mathias

    Mathias New Member

    Hallo Leute

    Ich möchte ja kein Spielverderber sein, aber der Unterschied von OS 8.6 zu 9.1/9.2 ist so klein, den merkt man gar nicht. Wer seinen Mac nicht für mehrere User einrichten will und auf ein "Fenster" Menü im Finder verzichten kann, hat mit OS 8.6 ein verlässliches und relativ stabiles OS.
    Ich bin auf jeden Fall zufrieden damit.

    Grüsse

    Mathias
     
  12. McMichael

    McMichael New Member

    Hi

    Mir gings ja nicht um die Funktionalität sondern um ne @mac Adresse ...

    lg iMike
     
  13. Maccer

    Maccer Gast

    hallo.

    Also wenn du in Sachen Systemstabilität (und so weiter...) zufrieden bist, würde ich das 8.6 er drauf lassen. Du müsstest auch die meisten Programme updaten!
    Wegen der mac.com-adresse --> auf mac os 9 rechner einrichten...

    Grüsse
     
  14. McMichael

    McMichael New Member

    Hi!

    Grundsätzlich bin ich zum MacOS gewechselt, damit ich der update Politik von MS ausweiche. iMac mit OS 8.5 gekauft, Acrobat Reader 5.0 installieren wollen, verlangt 8.6, VGS installiert, braucht neue Ati Treiber, Treiber gesaugt, die brauchen wieder 8.6 ....

    Auf 8.6 upgedatet ....

    VPC 2.0 (weil Voodoo support) gekauft, installiert funkt bussifein, geht nur unter 8.5 (AHHHHHHHHH), update für 8.6 funkt nicht (o ton support "try the english update version ....")

    iTools, brauchen 9.0 (na klar, da hätte ich ja gleich Win2000 kaufen können)

    Schön langsam kann mich Apple mal ....

    lg iMike
     
  15. spock

    spock New Member

    Ich gebe Mathias recht;
    habe ebenfalls einen 233er Bondi, sowie einen Cube;
    MacOs 9.1 ist also vorhanden - trotzdem bleibe ich beim iMac bei 8.6, da es super läuft und ich bei meinen Anwendungen keinen Vorteil von 9.1 hätte; ich halte das 8.6 sowieso für das stabilste MacOs bisher.

    Gruß, spock
     
  16. McMichael

    McMichael New Member

    Hi!

    Ich bleibe bei OS 8.6, weil es mir gefällt und weil ich es nett finde (und vor allem brauchbar) ...

    lg iMike
     
  17. Risk

    Risk New Member

    Hallo,
    hab erst letzte Woche zugeschlagen 512 MB Ram PC100 für 217DM.
    Markenware!
    hab einen iMac DV400 der Verträgt nicht alles. Mit 133er Bausteinenhabe ich nur ein ? beim Booten gesehen.
    Also aufpassen.

    Grüße
     

Diese Seite empfehlen